Thread: Beryl on Ubuntu
View Single Post
  #1  
Old 3rd May 2007, 12:06
edawnz edawnz is offline
Junior Member
 
Join Date: May 2007
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default Beryl on Ubuntu

Iím attempting to follow Falko's installation guide for Ubuntuís Feisty Fawn on an ATI Radeon graphics card. I seem to have exactly the same hardware as in the guide (i.e., ďRadeon R250 [Mobility FireGL 9000]Ē), and everything goes without a problem up until I actually run ďberyl-managerĒ. When that happens, I get the compatibility check output that Iíve included below.

Iíve searched around and seen that others seem to get this same error, but I havenít been able to find an answer on how to fix this issue. Iím hoping you can provide some suggestions.

Thanks for any help you can provide!


************************************************** ************
* Beryl system compatiblity check *
************************************************** ************

Detected xserver : AIGLX

Checking Display :0.0 ...

Checking for XComposite extension : passed (v0.3)
Checking for XDamage extension : passed
Checking for RandR extension : passed
Checking for XSync extension : passed

Checking Screen 0 ....

Checking for GLX_SGIX_fbconfig : passed
Checking for GLX_EXT_texture_from_pixmap : passed
Checking for non power of two texture support : passed
Checking maximum texture size : failed

Root window size (1600/1200) is bigger then maximum texture size (512x512)

X Error of failed request: GLXBadContext
Major opcode of failed request: 157 (GLX)
Minor opcode of failed request: 4 (X_GLXDestroyContext)
Serial number of failed request: 39
Current serial number in output stream: 41
Reply With Quote
Sponsored Links